<?php

// Session Information
//
define('SESSNAME', 'tasklist'); // Commonly customized to reference production or development. Must be only letters and numbers!
define('PAGETITLE', 'T&J Task List'); // This is the large lebel in the header of each page

// OpenWeatherMap API Settings
//
define('WEATHERAPIKEY', "APIKEYGOESHERE"); // OpenWeatherApp API 3.0 Key
define('WEATHERLATTITUDE', "39.6972");     // Lattitude for your location. 4 significant digits
define('WEATHERLONGITUDE', "-84.0312");    // Lattitude for your location. 4 significant digits
define('WEATHERUNITS', "imperial");        // "imperial" = Fahrenheit, "metric" = Celsius

// Database Type: Valid values are 'mysql' and 'sqlite'
//
define('DBTYPE', 'mysql');

// MySQL Database Configuration. Ignore if not using MySQL
//
define('DBHOST', 'storage.server.lan');
define('DBUSER', 'tasks');
define('DBPASS', 'tasks');
define('DBNAME', 'hometasks');

// EMail Server Config
//
define('EMAIL_HOST', 'mail.yourdomain.com');
define('EMAIL_USER', 'username');
define('EMAIL_PASS', 'password');
define('EMAIL_SECURE', 'tls'); // Valid values are 'tls' and 'ssl'
define('EMAIL_PORT', 25); // Typically 25 (no security or tls), 465 (ssl), or 587 (tls)
define('EMAIL_FROM', 'registration@yourdomain.com'); // An EMail address
define('EMAIL_CONTACTUS', 'help@yourdomain.com'); // The destination address for contact requests
